a:link { color: #eb6e14; font-weight: bold; text-decoration: none }
a:visited { color: #eb6e14; text-decoration: none }
a:hover { color: #eb6e14; text-decoration: none }
body    { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; margin: 0; padding: 0 }
address { color: #8c8c8c; font-size: 11px; font-style: normal; line-height: 13px }
p     { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; margin: 0 0 15; padding: 0 }
td {}
h1 { color: #000; font-size: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 26px; margin: 0 0 15px; padding-bottom:20px }
h2 { color: #eb6e14; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 22px; margin: 0 0 15px; padding: 0 }
h3 { color: #000; font-size: 13px; font-weight: bold; line-height: 17px; margin: 0 0 13px; padding: 0 0 2px; border-bottom: 3px solid #000 }
h4 { font-size: 13px; line-height: 17px; margin: 0 0 4px; padding: 0 0 2px; border-bottom: 1px solid #eb6e14 }
h5 { color: #eb6e14; font-size: 11px; font-weight: bold; line-height: 15px; margin: 0; padding: 0 }
li { text-indent: 0; margin: 0; padding: 0; border-width: 0; outline-width: 0 }
ul { text-indent: 0; list-style-type: disc; list-style-position: outside; margin: 0 0 15px 15px; padding: 0; border-width: 0; outline-width: 0 }
ol { text-indent: 0; list-style-type: decimal; list-style-position: outside; margin: 0 0 15px 22px; padding: 0; border-width: 0; outline-width: 0 }
input { color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; margin: 0 0 2; padding: 0 }
input[type=submit] { width: 100%; padding: 6px 10px; margin: 8px 0; box-sizing: border-box; background-color:#eb6e14; color: #000; font-size: 11px; font-weight: bold}
.p_noAfter { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; margin: 0 0 0; padding: 0 }
.p_border { color: #000; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 21px; margin: 0 0 0; padding: 0; border-style: solid; border-color: #eb6e14; }
.text_white { color: #fff }
.text_OR { color: #eb6e14 }
td { font-size: 11px; line-height: 13px }
body,
html {
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #eb6e14;
}
#wrap {
    width: 810px;
    margin: 0 auto;
    background: white;
}
#float-wrap {
    float: left;
    width:100%;
    background: white;
    overflow: hidden;
    position: relative;
}
#col-wrap {
    float: left;
    width: 100%;
    background: black;
    position: relative;
    right: 74%;
}
#left-bar {
    float: left;
    width: 24%;
    position: relative;
    left: 76%;
    background: black;
}
#main {
    float: right;
    width: 71%;
    position: relative;
    left: 76%;
    background: white;
    padding-right: 28px;
}
#main-bottom {
    float: right;
    width: 71%;
    position: relative;
    left: 76%;
    background: white;
    padding-right: 28px;
    padding-bottom: 120px;
}
#main-left-wide {
    float: left;
    width: 63%;
}
#main-right-narrow {
    float: right;
    width: 33%;
}
#main-left-even {
    float: left;
    width: 48%;
}
#main-right-even {
    float: right;
    width: 48%;
}
#break {clear: both; background: white}
div.img {
    display: block;
    margin: 0px;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.img img {
    display: inline;
    margin: 5px;
}

div.desc {
    font-size: 10px;
    font-style: normal;
    text-align: center;
    font-weight: normal;
    width: 170px;
    margin: 5px;
}
